*{
    margin:0;
    padding: 0;
}
html, body {
    position: relative;
    width: 100%;
    height: 100%;    
    font-family: 'PingFang SC','Hiragino Sans GB','Microsoft YaHei','Helvetica Neue',Helvetica,Arial,sans-serif;
}
body {
    background: #F5FFEC;  
    /* background-size: 100% auto; */
    font-size: 16px;
    color: #fff;
    -webkit-tap-highlight-color: transparent;
/*    -webkit-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none; */
}

ol, ul {
	list-style: none;
}
i {
    font-style: normal;
}
a{
	text-decoration: none;
}
button{
	cursor: pointer;
}
a, button, input {
	outline: none;
}
a:focus,
a:active {
  outline: none;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}
div:focus {
  outline: none;
}
.block{
    display: block;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.posi-rel{
    position: relative;
}
.posi-abs{
    position: absolute;
}
.none{
    display: none!important;
}

/* ********************** reset end ********************** */
.logo-con {
    /* position:fixed; */
    height: 65px;
    /* z-index: 10000; */
    width:100%;
    /* top:0px;
    left:0px; */
    background-color: #000;
}
.logo-con .wrapper .item-con-logo {
    display: inline-block;
    width: auto;
    height: 30px;
    margin: 10px 30px;
}
.logo-con .wrapper {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
.logo-con .wrapper .left {
    height: 45px;
}
.logo-con .wrapper .right {
    height: 45px;
    margin: 8px 30px 12px 30px;
}
.logo-con .wrapper .item-con-logo img {
    height: 100%;
}
.guang-gao {
    position: absolute;
    z-index: 12;
    line-height: 1em;
    padding: 5px 10px;
    background-color: #cccccc;
    text-align: center;
    font-size: 16px;
    border: 1px solid #dddddd;
    right: 36px;
    top: 115px;
}


/* footer */
.container-bottom {
    margin: 0 auto;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    /* position: fixed;
    left: 0;
    right: 0;
    bottom: 0; */
    height: 60px;
    background-color: #000;
    /* z-index: 1501; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-top: -50px; */
}
.footer {
    text-align: center;
    /* padding-bottom: 5px; */
    padding-top: 5px;
}
.link-con{
    /* position: absolute;
    top: 22%;
    left: 45%;
    transform: translateX(-50%); */
    position: relative;
    float: left;
}
.links{
    margin: 5px;
    position: absolute;
    left: 25%;
    top: 10%;
    font-size: 16px;
}

.container-bottom a, .container-bottom span {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.links a{
    font-size: 16px;
}
.icon a{
    float: left;
}
.footer * {
    vertical-align: bottom;
}
.footer .sns {
    text-align: center;
    position: relative;
    display: inline-block;
    /* position: absolute;
    right: 24%;
    top: 18%; */
    margin-left: 40px;
    float: left;
}
.footer .sns .title {
    display: inline-block;
    color: #fff;
    font-size: 12px;
}
.footer .sns .wechat {
    position: relative;
}
.footer .sns .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 10px;
}
.footer .sns .icon.wechat .popup_wechat {
    display: none;
    position: absolute;
    padding: 15px;
    bottom: 35px;
    left: 50%;
    background: #fff;
    border: 2px solid #000;
    z-index: 15;
    transform: translateX(-50%);
}
.footer .sns .icon.wechat .popup_wechat h3 {
    margin: 0 0 20px 0;
    font-size: 12px;
    white-space: nowrap;
    line-height: 1.5em;
    border-bottom: 1px solid #969696;
    color: #666;
}
.footer .sns .icon.wechat .popup_wechat p {
    font-size: 12px;
    line-height: 1.5em;
    text-align: center;
    white-space: nowrap;
    color: #666;
}
.footer .sns .icon img {
    width: 100%;
    height: auto;
}
.footer .sns .icon.wechat .popup_wechat.open {
    display: block;
    animation: anim_wechat_qr .5s ease-out;
}
.footer .sns .icon.wechat .popup_wechat:after {
    position: absolute;
    bottom: -12px;
    left: calc(50% - 11px);
    content: " ";
    pointer-events: none;
    width: 20px;
    height: 13px;
    background: url(../img/fukidashi_arrow.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

/* 正文 */
.product-top-tab{
    position: fixed;
    width: 100%;
    height: 44px;
    z-index: 999999;
    top: 65px;
    left: 0;
    background: rgba(0, 0, 0, .7);
}
.fiexdtop{
    top: 0;
}
.product-top-tab ul{
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-top-tab ul li{
    color: #fff;
    margin: 0 10px;
    font-size: 16px;
    transition: all .2s;
}
.product-top-tab ul li.active,.product-top-tab ul li:hover{
    font-size: 20px;
    font-weight: bold;
}
.content{
    width: 100%;
}
.head-cont{
    width: 100%;
    height: auto;
    position: relative;
    /* margin-top: 65px; */
}
.head-cont img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.nav-content{
    width: 100%;
    height: 3vw;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
}
.nav-content.p-fixed{
    position: fixed;
    top: 44px;
}
.nav-item-list{
    
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0 auto;
}
.nav-item{
    width: 11.2vw;
    height: 100%;
    cursor: pointer;
}
.nav-item:last-child{
    border-right: none;
}
.nav-item.active{
    font-weight: bold;
}


.content-item{
    width: 100%;
    position: relative;
}
.content-item1{
    height: 70vw;
    background: #6d8440 url(../img/page1bg.png) no-repeat bottom center;  
    background-size: 100% auto;
}
.item-bg{
    display: block;
    width: 100%;
    margin: 0 auto;
}
.camerabox-content-main{
    padding-top: 2.1vw;
}
.content-item-h2{
    text-align: center;
    font-size: 3.2vw;
    line-height: 4vw;
}
.main-p{
    text-align: center;
    font-size: 1.44vw;
    line-height: 2.2vw;
}
.content-item-desc{
    margin-top: 1.4vw;
}
.content-item-desc-small{
    text-align: center;
    font-size: 1.1vw;
    margin-top: 0.8vw;
}
.content-item1-bottom-img{
    display: block;
    width: 80%;
    margin: 30vw auto 0;
}
.content-item1-bottom{
    width: 82%;
    height: 17vw;
    margin: 3.2vw auto 0 ;
    display: flex;
    justify-content: space-between;
}
.camerabox-prod-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.camerabox-prod-item img{
    width: 10vw;
    height: 10vw;
}
.camerabox-prod-item p{
    font-size: 1.42vw;
    height: 3vw;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.camerabox-prod-item.camerabox-prod-item1-even{
    justify-content: flex-end;
}
.camerabox-bottom-tips{
    font-size: 1.1vw;
    color: #555;
    right: 5%;
    bottom: 2.3vw;
    z-index: 2;
}
.device-video-group{
    width: 80%;
    display: flex;
    justify-content: center;
    margin: 3% auto 0;
}
.device-video-content{
    width: 44.8vw;
    z-index: 2;
    position: relative;
    cursor: pointer;
}
.video_poster{
    width:100%
}
.play-btn{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 6;
    width: 3vw;
    height: 3vw;
}


.content-item2{
    height: 48.6vw;
    background: #4e6343 url(../img/page2bg.png) no-repeat top left;  
    background-size: 100% auto;
}
.partner-bg{
    width: 100%;
}
.partner-img{
    width: 62%;
    margin: 4.4vw auto 0;
}

.camerabox-partner-main{
    /* left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2; */
    padding-top: 3.6vw;
}
.partner-h2{
    color: #fff;
}
.partner-desc{
    margin-top: 1.2vw;
    color: #fff;
}
.camerabox-integration-main{
    padding-top: 4vw;
}
.integration-desc{
    margin-top: 0.8vw;
}


.content-item3{
    height: 42vw;
    background: #e9eed0;
    color: #4e6343;
}
.integration-img{
    width: 90%;
    margin: 0 auto;
}


.content-instru{
    background:radial-gradient(circle,#555,#202020);
    padding-bottom: 5vw;
}
.camera-instruction-content{
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4vw 0;
}
.camera-instruction-content h2{
    margin-bottom: 2vw;
}
.camera-instruction-content p{
    font-size: 1.6vw;
    line-height: 2.6vw;
}
.instru-img{
    display: block;
    width: 90%;
    margin: 0 auto;
}


.content-item4{
    background: #6d8440;
    background-size: 100% auto;
    padding-top: 5vw;
}
.content-item-h3{
    color: #fff;
    text-align: center;
    font-size: 2vw;
    padding-top: 2.4vw;
}
.item4-img{
    display: block;
    width: 100%;
    margin: 0 auto;
}


.content-item5{
    
}
.rcamini-item5-main{
    background: url(../img/U100-mini-14.jpg) no-repeat top center;
    background-size: 100% auto;
    padding:3vw 0 4vw;
}
.rcamini-item5-h2{
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .7);
}
.rcamini-item5-desc{
    margin-top: 0;
}
p.rcamini-item5-desc1{
    margin-top: 1.4vw;
}
.item5-img-box{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item5-img-item{
    position: relative;
}
.item5-img-item img{
    display: block;
    width: 100%;
}
.item5-img-item p{
    position: absolute;
    left: 0;
    bottom: 1vw;
    width: 100%;
    z-index: 2;
    text-align: center;
    color: #fff;
    font-size: 1.4vw;
}


.content-item6{
    background:radial-gradient(circle,#555,#202020);
    padding: 4vw 0 7vw;
}
.page6-h3{
    text-align: center;
    font-size: 3.2vw;
}
.page6-img{
    width: 76%;
    margin: 2vw auto 0;
}

.content-item-auto{
    background: linear-gradient(to right, #dee7ca 0% , #dee7ca 62%,#b3ca96 100%);
    padding-top: 4vw;
}
.camerabox-auto-main{
    color: #424242;
}
.auto-img-item{
    width: 100%;
    display: block;
}

.content-item7{
    background: #6d8440 url(../img/U100-mini-19.png) no-repeat top center;
    background-size: 100% auto;
    padding: 4vw 0 5.2vw;
}
.item7-img{
    margin-top: 2.4vw;
}


.content-item8{
    background: #212121;
    padding: 5vw 0 6.2vw;
}
.item8-img1{
    width: 60%;
    display: block;
    margin: 3vw auto 0;
}
.item8-bottom-box{
    width: 70%;
    display: flex;
    margin: 2vw auto 0;
    justify-content: space-between;
}
.item8-bottom-item{
    width: 45%;
    text-align: center;
}
.item8-bottom-item h3{
    font-size: 2vw;
    color: red;
}
.item8-bottom-item p{
    font-size: 1.5vw;
    margin: 1vw 0;
}
.item8-bottom-item img{
    width: 100%;
}



.content-item9{
    background: url(../img/U100-mini-26.jpg) no-repeat center top;
    background-size: 100% auto;
    padding-bottom: 3.2vw;
}
.mobel-h2{
    font-size: 2.4vw;
    color: #fff;
    padding-top: 4.5vw;
    font-weight: normal;
}
.mobel-box-item{
    width: 66%;
    margin: 1.4vw auto 2vw;
}
.mobel-box-item h3{
    color: #fff;
    font-size: 1.4vw;
    height: 2.4vw;
    border-bottom: 1px rgba(255,255,255,.54) solid;
    position: relative;
}
.mobel-box-item h3::after{
    content: '';
    display: block;
    width: 6vw;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 2.4vw;

}
.mobel-box-item ul{
    width: 100%;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4vw;
    margin-top: 1vw;
}
.mobel-box-item1 ul li {
    width: 22%;
}
.mobel-box-item2 ul li {
    width: 21%;
}
.mobel-box-item1 ul li:nth-of-type(5n){
    width: 10%;
}
.mobel-box-item2 ul li:nth-of-type(5n){
    width: 16%;
}

.content-item12{
    background: linear-gradient(to right, #dee7ca 0% , #dee7ca 62%,#b3ca96 100%);
    padding: 3.5vw 0;
}
.page12-h2{
    color: #424242;
    font-size: 3.2vw;
}
.longtime-box{
    width: 80%;
    margin: 2vw auto 0;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
}
.longtime-item{
    position: relative;
}
.longtime-item1{
    width: 28.78%;
}
.longtime-item2{
    width: 37.4%;
}
.longtime-item3{
    width: 29.73%;
}
.longtime-item img{
    display: block;
    width: 100%;
    height: 17.56vw;
}
.longtime-item h3{
    text-align: center;
    color: #424242;
    font-size: 1.6vw;
    height: 4.4vw;
    margin-top: .5vw;
}
.longtime-item h3 span{
    font-size: .9vw;
}
.longtime-item p{
    color: #424242;
    font-size: 1.3vw;
    width: 100%;
    margin: 1.2vw auto 0;
    letter-spacing: 1px;
}
.longtime-item2 p{
    width: 86%;
}
/* .longtime-item .longtime-item-icon{
    position: absolute;
    right: 0;
    top: 7vw;
    width: 5.6vw;
    height: 5.6vw;
    border-radius: 50%;
    background: red;
    color:#fff;
    font-size: 1.4vw;
    line-height: 1.7vw;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}
.longtime-item1 .longtime-item-icon{
    right: -0.8vw;
} */


.page12-img{
    display: block;
    width: 80%;
    margin: 2vw auto 0;
}




.content-upgrade{
    background: #212121;
    padding: 3vw 0;
}
.upgrade-h2 span{
    font-size: 1.8vw;
}
.upgrade-img{
    width: 54%;
    margin-top: 1.6vw;
}



.content-photo{
    background: #e1e6bd;
    padding-top: 70px;
    padding-bottom: 100px;
}
.content-page-main{
    width: 90%;
    max-width: 1920px;
    margin: 0 auto;
}
.content-item-title{
    color: #444;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.content-item-title p{
    font-size: 36px;
    font-weight: bold;
    line-height: 44px;
}
.content-item-title span{
    /* display: block; */
    font-size: 18px;
    line-height: 24px;
}
.good-video-list,.good-image-list{
    margin: 0 auto;
    width: 80%;
}
.good-image-swiper{
    margin: 20px auto 0;
    width: 800px;
    overflow: hidden;
}
.high-quality-box{
    min-height: 490px;
    width: 100%;
}
.swiper{
    width: 100%;
}
.high-quality-box .swiper-wrapper{
    align-items: center;
}
.high-quality-box .swiper-slide{
    margin-right: 30px;
        /* opacity: .6; */
}
.high-quality-box .swiper-slide.swiper-slide-active{
    opacity: 1;
}
.high-quality-box .photo-swiper-item{
    width: 800px;
    height: 490px;
    /* border-radius: 6px; */
}
.high-quality-box .video-swiper-item{
    width: 800px;
    height: 490px;
    /* border-radius: 6px; */
}
.swiper-container-thumbs{
    width: 800px;
    margin-top: 10px;
    overflow-x: auto;
}
.swiper-container-thumbs::-webkit-scrollbar{
    display: none;
}
.swiper-wrapper-thumbs{
    transition: all .2s;
    justify-content: center;
}
.swiper-container-thumbs .swiper-slide{
    opacity: 0.4;
    width: 81px;
    margin: 0 4px;
    text-align: center;
    font-size: 14px;
    color: #424242;
}
.swiper-container-thumbs .swiper-slide-active{
    opacity: 1;
}
.thumb-item img{
    width: 100%;
    border-radius: 4px;
}

.thumbnall-page{
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: 20px;
}
.good-video-row{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.good-video-item{
    width: 49%;
}
.good-video-item-box{
    width: 100%;
    height: 19.8vw;
}
.good-video-item-box .ccH5playerBox{
    background: none;
}
.good-video-item-box .ccH5playerBox video{
    background-color: rgba(0, 0, 0, 0);
}
.good-video-item-box .ccH5Poster{
    background: none;
}
.good-video-item-title{
    text-align: center;
    line-height: 60px;
    color: #3d3d3b;
}
.good-image-list-row{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    margin-top: 40px;
}
.photo-item{
    width: 32.8%;
}
.good-image-list-row p{
    width: 100%;
    text-align: center;
    color: #666;
    font-size: 14px;
}
.content-second-title{
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 24px;
    color: #3d3d3b;
    margin-top: 40px;
}
.content-second-title span{
    font-size: 20px;
}
.second-title-small{
    color: #666;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
}

.photo-list-row{
    margin-top: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.photo-list-row .photo-item{
    margin-right: .6%;
}
.photo-list-row .photo-item:nth-of-type(3){
    margin-right: 0;
}
.content-item14{
    padding-bottom: 60px;
}

.size-item{
    padding-top: 6vw;
}
.size-item:last-child{
    padding-bottom: 70px;
}
.size-h2{
    font-size: 2.5vw;
}
.size-title{
    font-size: 1.8vw;
    text-align:center;
    margin-top: 1vw;
}
.size-img{
    max-width: 96%;
    margin: 2vw auto 0;
}
.measure-item-box{
    width: 82%;
    margin: 2vw auto 0;
    display: flex;
    align-items: flex-start;
}
.measure-item-left{
    flex: 1;
}
.measure-item-left h3{
    font-size: 1.8vw;
    color: #000;
    display: flex;
    align-items: center;
}
.measure-item-left h3 i{
    font-size: 1.6vw;
    font-weight: normal;
    display: inline-block;
    width: 1.6vw;
    height: 1.6vw;
    border: 2px solid #000;
    border-radius: 50%;
    text-align: center;
    line-height: 1.6vw;
    margin-right: .5vw;
}
.measure-item-left p{
    font-size: 1.5vw;
    line-height: 2.6vw;
    margin-top: 0.6vw;
}
.measure-item-left p.measure-tips{
    font-size: 1.2vw;
    line-height: 1.8vw;
}
.measure-item-left p.measure-tips1{
    margin-top: 1.5vw;
}
.measure-item-left p.measure-tips2{
    margin-top: 0;
}
.measure-img1{
    width: 40%;
    margin-left: 2%;
}
.measure-img2{
    width: 18%;
    margin-left: 2%;
}



.content-item15{
    padding: 60px 0;
    background: #fff;
    color: #424242;
}
.content-item15 table{
    width:80%;
    margin: 2vw auto 0;
    border-spacing: 0;
}
.content-item15 tr{
    /* border-bottom: 1px #ccc solid; */
}
.content-item15 td,.content-item15 th{
    font-size: 1.2vw;
    border-bottom: 1px #ccc solid;
    padding: 1vw 0;
    text-align: left;
}
.content-item15 tr.border-blod td{
    border-top: 1px #666 solid;
}
.content-item15 td:first-child,.content-item15 th:first-child{
    padding-left: 3vw;
}





.device-chufa-content{
    width: 46vw;
    height: 26vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 5%;
    margin: 0 auto;
    z-index: 2;
}
.video-popup-box{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 1000000;
    display: none;
}
.video-popup-main{
    width: 50vw;
    height: 28.2vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.close-video-btn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -40px;
    top: -20px;
    cursor: pointer;
}
.close-video-btn{
    width: 34px;
    height: 34px;
}
.video-popup-group{
    width: 100%;
    height: 100%;
}
.video-popup-content{
    width: 100%;
    height: 100%;
}


.privacy-tips{
    position: fixed;
    background-color: #494748;
    border-radius: 10px;
    width: 360px;
    height: 220px;
    left: 10%;
    bottom: 5%;
    z-index: 999;
    color: #fff;
    padding: 50px 20px 80px 20px;
    text-align: left;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 22px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.privacy-tips-btn-close{
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
}
.privacy-tips-btn-ok{
    position: absolute;
    right: 20px;
    bottom: 25px;
    background-color: #ba3d40;
    color: #fff;
    width: 100px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-size: 18px;
    border-radius: 20px;
    cursor: pointer;
}


@media (min-width:976px) and (max-width: 1199px) {
    
}

@media only screen and (max-width: 975px) {
    .camerabox-content-main{
        padding-top: 40px;
        position: static;
    }
    .content-item-h2{
        font-size: 7.2vw;
        line-height: 10vw;
    }
    .content-item-desc{
        margin-top: 20px;
    }
    .main-p{
        font-size: 3.75vw;
        line-height: 5vw;
        
        width: 93%;
        margin: 20px auto 0;
    }
    .content-item-desc-small{
        font-size: 2.8vw;
        margin-top: 3vw;
    }
    .content-item1{
        height: auto;
        padding-bottom: 8vw;
        background:#6d8440 url(../img/page1bg_wap.png) no-repeat bottom center;
        background-size: 100% auto;
    }
    .content-item1-bottom{
        width: 96%;
        height: 96vw;
        position: relative;
        margin-top: 2vw;
        flex-wrap: wrap;
    }
    .camerabox-prod-item.camerabox-prod-item1-even{
        justify-content: flex-start;
    }
    .camerabox-prod-item:nth-of-type(2),.camerabox-prod-item:nth-of-type(5){
        justify-content: flex-end;
    }
    .content-item2{
        height: auto;
        padding-bottom: 6vw;
        background: #4e6343 url(../img/page2bg_wap.png) no-repeat top left;
        background-size: 100% auto;
    }
    .camerabox-prod-item img{
        width: 27vw;
        height: 27vw;
    }
    .camerabox-prod-item p{
        font-size: 15px;
        height: 40px;
        margin-top: 0;
        font-weight: bold;
    }
    .camerabox-bottom-tips{
        font-size: 10px;
        width: 28vw;
        right: 0;
        bottom: 14.6vw;
    }
    .camerabox-partner-main{
        padding-top: 8vw;
    }
    .partner-img{
        width: 90%;
        margin-top: 0;
    }

    .content-item3{
        height: 152vw;
        background: #e9eed0 url(../img/page3-img1_wap.png) no-repeat top center;
        background-size: 100% auto;
    }
    .camerabox-integration-main{
        padding-top: 8vw;
        width: 50vw;
    }
    .integration-desc{
        width: 89%;
        text-align: left;
        letter-spacing: 1px;
    }
    .device-video-item{
        width: 96%;
        height: 54vw;
        margin-top: 5vw;
    }
    
    .content-instru{
        height: auto;
    }
    .camera-instruction-content{
        position: static;
        color: #fff;
        padding: 8vw 5% 4vw;

    }
    .camera-instruction-content h3{
        font-size: 5vw;
    }
    .camera-instruction-content p{
        margin-top: 2.6vw;
        font-size: 3.7vw;
        line-height: 5.6vw;
        text-align: center;
    }
    
    .content-item-h3{
        padding-top: 9vw;
        font-size: 6vw;
    }

    .rcamini-item5-main{
        background: url(../img/U100-mini-14m.png) no-repeat top center;
        background-size: 100% auto;
        padding:8vw 0 12vw;
    }
    .rcamini-item5-h2{
        color: #555;
        text-shadow: none;
    }
    .rcamini-item5-desc{
        margin-top: 0;
    }
    p.rcamini-item5-desc1{
        margin-top: 22vw;
    }
    .item5-img-box{
        flex-direction: column;
    }
    .item5-img-item p{
        font-size: 3.6vw;
        bottom: 2.6vw;
    }


    .content-item6{
        padding: 11vw 0 16vw;
    }
    .page6-h3{
        text-align: center;
        font-size: 6vw;
    }
    .page6-img{
        width: 90%;
        margin: 4vw auto 0;
    }

    .camerabox-auto-main{
        width: 94%;
        margin: 0 auto;
        padding-top: 12vw;
    }

    .content-item7{
        background: #6d8440 url(../img/U100-mini-19m.png) no-repeat top left;
        background-size: 100% auto;
        padding: 8vw 0 9vw;
    }
    .item7-img{
        margin-top: 8vw;
    }

    .content-item8{
        height: auto;
        padding: 11vw 0;
    }
    .item8-img1wap{
        width: 100%;
        margin-top: 5vw;
    }
    .item8-bottom-box{
        flex-direction: column;
        width: 80%;
    }
    .item8-bottom-item{
        width: 100%;
        margin-top: 5vw;
    }
    .item8-bottom-item h3{
        font-size: 5vw;
    }
    .item8-bottom-item p{
        font-size: 3.4vw;
        margin: 2.4vw 0;
    }
    .item8-bottom-item img{
        width: 100%;
    }

    .content-item12{
        padding: 8vw 0;
    }

    .page12-h2{
        font-size: 8vw;
        left: 0;
        text-align: center;
        top: 2%;
        width: 100%;
    }
    .content-upgrade{
        padding: 8vw 0;
    }
    .upgrade-h2 span{
        font-size: 4vw;
    }
    .upgrade-img{
        width: 90%;
        margin-top: 4vw;
    }



    .product-top-tab{
        top: 46px;
        height: 36px;
    }
    .fiexdtop{
        top: 0;
    }
    .product-top-tab ul{
        height: 36px;
    }
    .product-top-tab ul li{
        font-size: 13px;
    }
    .product-top-tab ul li.active{
        font-size: 16px;
    }
    .nav-content{
        height: 22px;
        bottom: 0;
    }
    .nav-content.p-fixed{
        top: 36px;
    }
    .nav-item{
        width: 82px;
    }
    .device-video-group{
        flex-direction: column;
        width: 96%;
    }
    .device-video-content{
        width: 100%;
        height: 54vw;
        margin: 1vw 0;
    }
    
    
   
    
    .case-swiper{
        width: 96%;
        margin: 0 auto 0;
        top: 15%;
    }
    .swiper-slide{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .case-page{
        height: 16px;
    }
    .swiper-pagination-bullet{
        width: 6px;
        height: 6px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
        margin: 0 2px;
    }
    .swiper-pagination-bullet-active{
        width: 20px;
    }
    .device-chufa-content{
        width: 100%;
        height: 56vw;
        top: 5%;
    }
    .content-item-title p{
        font-size: 20px;
        line-height: 24px;
    }
    .content-second-title span{
        font-size: 12px;
    }
    .content-item-title span{
        font-size: 12px;
        line-height: 20px;
        margin-left: 4px;
    }
    .good-video-list, .good-image-list{
        width: 96%;
    }
    .good-video-row{
        flex-wrap: wrap;
        margin-top: 0;
    }
    .good-video-item{
        width: 100%;
        margin-top: 10px;
    }
    .good-video-item-box{
        height: 200px;
    }
    .good-video-item-title{
        font-size: 14px;
        line-height: 30px;
    }
    .good-image-list-row{
        flex-wrap: wrap;
        margin-top: 0;
    }
    .photo-item{
        width: 100%;
        margin-top: 10px;
    }
    .video-item{
        width: 100%;
        height: 66vw;
        margin-top: 10px;
    }
    .content-second-title{
        font-size: 14px;
        height: 24px;
        line-height: 24px;
        margin-top: 30px;
        /* background: #6d8440; */
        color: #666;
        text-align: center;
    }
    .second-title-small{
        font-size: 10px;
        line-height: 16px;
    }
    .photo-list-row{
        margin-top: 0;
    }



    .content-item9{
        background: url(../img/U100-mini-26m.jpg) no-repeat center top;
        background-size: 100% auto;
        padding-bottom: 6vw;
    }
    .mobel-h2{
        font-size: 24px;
        line-height: 30px;
        padding-top: 40px;
    }
    .mobel-box-item{
        width: 90%;
        margin: 20px auto 10px;
    }
    .mobel-box-item h3{
        font-size: 18px;
        height: 30px;
        text-align: center;
        border-bottom: 1px solid;
        border-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 50%, rgba(255, 255, 255, 0) 99%) 2 2 2 2;
    }
    .mobel-box-item h3::after{
        display: none;
    }
    .mobel-box-item ul{
        font-size: 16px;
        margin-top: 6px;
        line-height: 24px;
    }
    .mobel-box-item1 ul li {
        width: 100%!important;
        text-align: center;
    }
    .mobel-box-item2 ul li {
        width: 100%!important;
        text-align: center;
    }
   



    .size-item{
        padding-top: 40px;
    }
    .size-h2{
        font-size: 20px;
    }
    .size-title{
        font-size: 16px;
        margin-top: 10px;
    }
    .size-img{
        max-width: 96%;
        margin: 2vw auto 0;
    }
    .measure-item-box{
        width: 96%;
        margin: 20px auto 0;
        flex-wrap: wrap;
        /* flex-direction: column; */
    }
    .measure-item-left{
        width: 100%;
    }
    .measure-item-left h3{
        font-size: 4vw;
    }
    .measure-item-left h3 i{
        font-size: 14px;
        width: 14px;
        height: 14px;
        line-height: 14px;
        margin-right: 6px;
    }
    .measure-item-left p{
        font-size: 12px;
        line-height: 20px;
        margin-top: 8px;
    }
    .measure-item-left p.measure-tips{
        font-size: 10px;
        line-height: 18px;
    }
    .measure-item-left p.measure-tips1{
        margin-top: 10px;
    }
    .measure-img1{
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
    .measure-img2{
        width: 45%;
        margin-left:2%;
        margin-top: 10px;
    }
    .measure-wap-box{
        display: flex;
    }

    .content-item15 table{width: 90%;}
    .content-item15 td:first-child,.content-item15 th:first-child{
        padding-left: 0;
    }



    /* 隐私政策弹窗 */
    .privacy-tips{
        width: 70%;
        height: 160px;
        left: 2%;
        bottom: 12%;
        font-size: 12px;
        line-height: 18px;
        padding: 40px 10px 0 10px;
        background-color: rgba(73, 71, 72, .9);
    }
    .privacy-tips-btn-close{
        right: 10px;
        top: 10px;
    }
    .privacy-tips-btn-ok{
        font-size: 13px;
        width: 70px;
        height: 26px;
        line-height: 26px;
        bottom: 20px;
    }

    /* 佳能公共顶部 footer*/
    .logo-con {      
        height: 46px;
    }
    .logo-con .wrapper .item-con-logo {
        margin:10px 15px 6px;
    }
    .logo-con .wrapper .left {
        height: 30px;
    }
    .logo-con .wrapper .right {
        height: 30px;
        margin:6px 15px 6px;
    }
    
    .guang-gao {  
        font-size: 10px;    
        right: 11px!important;
        top: 85px!important;
        padding: 2px 5px;
    }
    .footer {
        text-align: center;
        padding-bottom: 10px;
        padding-top: 10px;
        height: 95px!important;
        /* margin-top: -90px!important; */
        width: 100% !important;
    }
    .container-bottom{
        flex-direction: column;
    }
    .container-bottom >a, .container-bottom > span {
        color: #666;
        font-size: 12px;
        display: block;
        margin-top: 5px;
        text-decoration: none;
    }
    .footer .sns {
        text-align: center!important;
        position: relative!important;
        display: inline-block!important;
        margin: 5px auto!important;
        width: 100%!important;
        right: 0!important;
        top: 0px!important;
    }
    .link-con {
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        transform: translateX(0px)!important;
        margin: 0 auto!important;
        width: 96%!important;
    }
    .container-bottom a, .container-bottom span{
        font-size: 11px;
    }
    .gongan{
        width: 12px;
        height: 12px;
    }
    .footer .sns .title {
        display: inline-block;
        color: #fff;
    }
    .footer .sns .icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-left: 10px;
    }
    .footer .sns .icon img {
        width: 100%;
        height: auto;
    }
    .footer .sns .icon.wechat .popup_wechat {
        display: none;
        position: absolute;
        padding: 15px;
        bottom: 35px;
        left: 50%;
        background: #fff;
        border: 2px solid #000;
        z-index: 15;
        transform: translateX(-50%);
    }
}



